/*=== COLOR VARIABLES ===*/
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
#port div.itemExtraFields {
  border-color: #d0d0d0;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  border-right: 1px solid #d0d0d0;
}
/*== User Profile ==*/
div.profile dl {
  border-bottom: 1px solid #d0d0d0;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm div.form-limit-and-counter {
  border-top: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
}
/*== User Registration ==*/
div.k2AccountPage {
}
div.k2AccountPage > dl {
}

/* Pagination */
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
  color:#202020 ;
}
div.k2Pagination li.num span.pagenav,
div.pagination li.num span.pagenav,
div.itemCommentsPagination li.num span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  color:#f48c39 ;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav {
  color:#202020 ;
}
/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/


.search-keyword {
    color: #F89749;
}

h2 .search-keyword {
    display: inline;
}